<section class="contact-section bg-beige">
  <div class="container">
      <div class="row">
          <div class="col-md-4 mb-3 mb-md-0">
              <div class="card bg-red py-4 h-100">
                  <div class="card-body text-center">
                      <i class="fas fa-map-marked-alt text-beige mb-2"></i>
                      <h4 class="text-uppercase m-0 text-beige text-bold">Adresa</h4>
                      <hr class="my-4 bg-red" style = "margin-left: 42%;"/>
                      <div class="small text-beige text-bold">Studentski trg 16, Beograd</div>
                  </div>
              </div>
          </div>
          <div class="col-md-4 mb-3 mb-md-0">
              <div class="card bg-red py-4 h-100">
                  <div class="card-body text-center">
                      <i class="fas fa-envelope text-beige mb-2"></i>
                      <h4 class="text-uppercase m-0 text-beige text-bold">E-mail</h4>
                      <hr class="my-4" style = "margin-left: 42%;"/>
                      <div class="small text-beige"><a href="#!" class = "text-beige text-bold">receptnaklik@gmail.com</a></div>
                  </div>
              </div>
          </div>
          <div class="col-md-4 mb-3 mb-md-0">
              <div class="card bg-red py-4 h-100">
                  <div class="card-body text-center">
                      <i class="fas fa-mobile-alt text-beige mb-2"></i>
                      <h4 class="text-uppercase m-0 text-beige text-bold">Telefon</h4>
                      <hr class="my-4" style = "margin-left: 42%;"/>
                      <div class="small text-beige text-bold">+381 64 44 60 302</div>
                  </div>
              </div>
          </div>
      </div>
      <div class="social d-flex justify-content-center" style = "padding: 10px;">
          <a class="mx-2 bg-red" href="#!">
            <i class="fab fa-twitter text-beige"></i>
          </a>
          <a class="mx-2 bg-red" href="#!">
            <i class="fab fa-facebook-f text-beige"></i>
          </a>
          <a class="mx-2 bg-red" href="#!">
            <i class="fab fa-instagram text-beige"></i>
          </a>
      </div>
  </div>
</section>
<!-- Footer-->
<footer class="footer bg-red small text-center text-beige"><div class="container">Copyright © Your Website 2020</div></footer>
